> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Account Number

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json POST /account_numbers
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /account_numbers:
    post:
      summary: Create Account Number
      operationId: post_account-numbers
      parameters:
        - in: header
          name: Authorization
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
          required: true
          description: Fintoc Secret Key
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                account_id:
                  type: string
                  description: Account this Account Number points to.
                description:
                  type: string
                  description: >-
                    Optionally add a description to easier identify this Account
                    Number
                metadata:
                  type: object
                  properties: {}
                  description: >-
                    Add metadata freely to this account number to match it with
                    your internal IDs. Up to 50 keys and 500 characters per
                    value.
                options:
                  type: object
                  properties:
                    min_amount:
                      type: integer
                      description: >-
                        Minimum amount accepted for inbound transfers. Transfers
                        below this threshold will be automatically rejected.
                        Amount is specified in the base currency unit for the
                        account's country: centavos for Mexico, pesos for Chile.
                        Must be a positive integer or null.
                    max_amount:
                      type: string
                      description: >-
                        Maximum amount accepted for inbound transfers. Transfers
                        exceeding this threshold will be automatically rejected.
                        Amount is specified in the base currency unit for the
                        account's country: centavos for Mexico, pesos for Chile.
                        Must be a positive integer or null
                      default: ''
                  description: Additional configurations for Account Numbers.
              required:
                - account_id
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                required:
                  - name
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````